<div ng-if="loading" class="slide-top">
    <div style="text-align: center;margin-top:20%;">
        <div class="sp sp-circle"></div>
    </div>
</div>
<div ng-if="!loading">
    <div class="b-b white">
        <div class="box-body">
            <div class="row">
                <div class="col-sm-12">
                    <filters-bar available-filters="filters"></filters-bar>
                </div>
            </div>
        </div>
    </div>
    <div class="padding">

        <i class="ion-alert"></i>

    </div>
</div>